Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • Jens Wiswede Friend
    #197709

    My hoster has only Joomla 3.3.0.
    After extracting the quickinstall.zip + installing it shows some errors.
    Of course one is the one where you have to fix the client.php.

    But afterwards it shows:

    Parse error: syntax error, unexpected end of file in /html/elastica/libraries/joomla/access/rule.php on line 143

    So my question is this:
    a) Are there any incompatibilites with the newer Joomla version and the expected 3.5 version?
    b) How to fix the mentioned error, is this in password issue or something else?

    BTW: I tried afterwards to install the template as well in the forementioned version and it gives me the following error:

    **1060** Duplicate column name 'ordering' SQL=ALTER TABLE `jos_languages` ADD COLUMN `ordering` int(11) NOT NULL default 0 AFTER `published`;
    So it means no compatibility with the the Joomla Version 3.3 …

    Pankaj Sharma Moderator
    #534876

    Hi JA Elastica template is not compatible with joomla3.3 .
    Please rollback your joomla .
    Please take a backup of your site before any custom change

    Jens Wiswede Friend
    #534964

    Ok, understood – thanks.
    Do you have any idea if there will be an update in the near future?
    br jt

    TomC Moderator
    #534987

    <em>@wiswede 427026 wrote:</em><blockquote>Ok, understood – thanks.
    Do you have any idea if there will be an update in the near future?
    br jt</blockquote>
    I forwarded your question onto the JA Development Team for further comment.

    Saguaros Moderator
    #535021

    Hi guys,

    You can check out support life cycles of Joomlart products here: http://www.joomlart.com/support-lifecycle/

    Jens Wiswede Friend
    #536532

    Any feedback?
    As far as I see it will be updated maybe next year – of course I would not consider to wait that long :-!
    Can you bring me in contact with the responsible developer?
    Thanks.

    Pankaj Sharma Moderator
    #536558

    <em>@wiswede 429073 wrote:</em><blockquote>Any feedback?
    As far as I see it will be updated maybe next year – of course I would not consider to wait that long :-!
    Can you bring me in contact with the responsible developer?
    Thanks.</blockquote>
    Our Developer are working for th monthly release templates .
    And we just release 6 templates update for joomla 3.3

    If you can not wait and want templates that is compatible with joomla 3.3 .
    you can choose any of the above six templates by JATC membership .
    All support team member are responsible here 🙂
    and @saguaros is in our Development Team , he is JA Developer 😀

    Jens Wiswede Friend
    #536567

    Thanks for the information 🙂

    aztrid Friend
    #536572

    I recently upgraded my JA Elastica Joomla 2.5 site to 3.3 using MigrateMe: http://www.steffenjungersen.moloch.dk Everything works fine except the menu – and it only fails when I set it up as Category Blog. If I set it up to a single article, it wrks fine.

    My points are: 1. If you can make do without the Mega Menu linking to Article Category, you can probably still use JA Elastica even though t is not officially compatible with 3.3 (unfortunately, I need this funstion 🙁 )
    2. Since the menu constitutes the only apparent compatibility problem, you may be able to find some developers out there who can tweak the template so you don’t have to wait. If my site was not a pro bone project, I might have chosen that road 🙂

    Best, Astrid

    Saguaros Moderator
    #536612

    @wiswede,

    <blockquote>As far as I see it will be updated maybe next year – of course I would not consider to wait that long</blockquote>
    The date in the timeline is for the life-cycle of each Joomla version, it’s not the release date of supported JA template. At present, we are in process to upgrade our template to Joomla 3.3 and to this moment, 6 of our templates are ready with Joomla 3.3, more will be added.

    We commit to upgrade our templates up-to-date with major Joomla release, however, due to the large template collection, it takes us time to proceed the updating.

Viewing 10 posts - 1 through 10 (of 10 total)

This topic contains 10 replies, has 5 voices, and was last updated by  Saguaros 5 years, 4 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum